% This file was created with JabRef 2.10.
% Encoding: UTF-8


@Conference{RU5_3,
  Title                    = {The analysis of multicolor light curve of the binary system with exoplanet HD 189733},
  Author                   = {M. Abubekerov AND N. Gostev AND A. Cherepaschuk},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NL2_1,
  Title                    = {The lure of local SETI. Fifty years of field experiments},
  Author                   = {Philippe Ailleris},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT6_4,
  Title                    = {Quantization of the free electromagnetic field with the KLT of the vector potential},
  Author                   = {Nicolò Antonietti},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR7_1,
  Title                    = {Stars as semaphore light towers: Artificial transit and SETI},
  Author                   = {Luc Arnold},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK2_5,
  Title                    = {The Remote Detection of Pre-Interstellar Cultures},
  Author                   = {Stephen Baxter},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK7_2,
  Title                    = {If Active SETI Succeeds: Constructively Anticipating Outcomes},
  Author                   = {Stephen Baxter},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK5_1,
  Title                    = {Revelation: the Timescale of ETI Signal Interpretation},
  Author                   = {Stephen Baxter},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK3_2,
  Title                    = {A SETI Metapolicy: New Directions Towards Comprehensive Policies Concerning the Detection of Extraterrestrial Intelligence},
  Author                   = {Stephen Baxter AND John Elliott},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU3_1,
  Title                    = {Timing of Stellar Brightness Periodic Variations as a Method of Earth-Like Planet Detection},
  Author                   = {Grigory Beskin},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU5_1,
  Title                    = {Two-laser system to transmit optical images to ET civilizations},
  Author                   = {Grigory Beskin},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU7_1,
  Title                    = {Search for extraterrestrial civilizations in the optical range},
  Author                   = {Grigory Beskin},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT1_4,
  Title                    = {We are the Martians},
  Author                   = {Giovanni Bignami},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA5_2,
  Title                    = {Astrobiology of Clays: Habitability potential and microRaman detection of biosignatures (LPS, ATP, and DNA) in clay minerals analogs for Mars Science Laboratory and Exomars missions},
  Author                   = {Rosalba Bonaccorsi AND Timothy B. Shirey AND Lara Vimercati AND Christopher P. McKay AND Bin Chen},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA3_1,
  Title                    = {Formation of Giant Planets, Super Earths and Habitable Planets},
  Author                   = {Alan Boss},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR4_1,
  Title                    = {Extraterrestrial life: what are we looking for?},
  Author                   = {André Brack},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA6_4,
  Title                    = {Gravity Assist via Near-Sun Chaotic Trajectories of Binary Objects},
  Author                   = {Joseph Breeden},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR8_1,
  Title                    = {LUCAS Experiment: searching for vegetation and other biosignatures},
  Author                   = {Daniele Briot},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA7_2,
  Title                    = {Starry Messages: Searching for Signatures of Interstellar Archaeology},
  Author                   = {Dick Carrigan},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA8_1,
  Title                    = {Extended IRAS-based whole-sky upper limit on Dyson spheres and the implication for future Dyson spheres searches},
  Author                   = {Dick Carrigan},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{SERB1_4,
  Title                    = {Evolutionary Contingency and the Search for Life,},
  Author                   = {Milan Cirkovic},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{SERB2_4,
  Title                    = {Dysonian SETI as an Antidote for “Fashionable Opinion"},
  Author                   = {Milan Cirkovic},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{SER1_2,
  Title                    = {Are SETI projects probing the “Right Wall” of complexity?},
  Author                   = {Milan M. Cirkovic},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{SER2_2,
  Title                    = {Barking up the wrong tree},
  Author                   = {Milan M. Cirkovic},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR1_6,
  Title                    = {IAA and SETI: Fifty Years of Scientific Research,},
  Author                   = {Jean-Michel Contant},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR1_5,
  Title                    = {IAA and SETI: Fifty Years of Scientific Research,},
  Author                   = {Jean-Michel Contant},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR1_4,
  Title                    = {IAA and SETI: Fifty Years of Scientific Research,},
  Author                   = {Jean-Michel Contant},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR1_1,
  Title                    = {IAA and SETI: Fifty Years of Scientific Research and Tribute to Jean Heidmann},
  Author                   = {Jean-Michel Contant},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IN1_4,
  Title                    = {A possible spontaneous generation of silicon utilizing minimal containers as precursor of life in the cosmos,},
  Author                   = {Satadal Das},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IN1_2,
  Title                    = {Colonial growth of coacervates as metaplastic proto-cocci on silicon surface: A new way to search for origin of life},
  Author                   = {Satadal Das},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA1_2,
  Title                    = {Opening the Pandora’s Box of Contact},
  Author                   = {Kathryn Denning},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA2_2,
  Title                    = {How Can the Active SETI Debate Be Constructive?},
  Author                   = {Kathryn Denning},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA3_1,
  Title                    = {Unpacking the Great Transmission Debate},
  Author                   = {Katherin Denning},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK4_5,
  Title                    = {Where beyond Earth will we find life ?},
  Author                   = {Martin Dominik},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK2_4,
  Title                    = {Recent Progress in the Hunt for Extrasolar Planets,},
  Author                   = {Martin Dominik},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK4_2,
  Title                    = {Planet populations in the Milky Way and beyond},
  Author                   = {Martin Dominik},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA17_1,
  Title                    = {Animal Communications, Information Theory and the Search for Extraterrestrial Intelligence},
  Author                   = {Laurance R Doyle},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA1_1,
  Title                    = {SETI: From Pioneering Research to Recent Achievements},
  Author                   = {Frank D. Drake},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA1_6,
  Title                    = {KLT and Pulsar Research},
  Author                   = {Stéphane Dumas},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA1_5,
  Title                    = {The Karhunen-Loève Transform: Digital Signal Analysis and Information Theory},
  Author                   = {Stephane Dumas},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA1_4,
  Title                    = {Computing the KLT quickly and on PCs},
  Author                   = {Stephane Dumas},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA1_3,
  Title                    = {The possibility of an interstellar empire.},
  Author                   = {Stéphane Dumas},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA2_3,
  Title                    = {Writing a letter to ET},
  Author                   = {Stéphane Dumas},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA3_3,
  Title                    = {Principal Component Analysis and Applications},
  Author                   = {Stéphane Dumas},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA4_2,
  Title                    = {How to Read a Letter from ET},
  Author                   = {Stephane Dumas},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA1_1,
  Title                    = {Crypto analysis applied to Active SETI},
  Author                   = {Stephane Dumas AND Yvan Dutil},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA4_1,
  Title                    = {What would a billion-year-old civilization look like?},
  Author                   = {Stéphane Dumas AND Yvan Dutil},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CA2_1,
  Title                    = {Detection of Biomarkers using Infrared Spectroscopy},
  Author                   = {Stéphane Dumas AND G. Joncas AND Yvan Dutil},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA4_2,
  Title                    = {Legal Aspects of Searching for and Finding Extraterrestrial Intelligence},
  Author                   = {Frans von der Dunk},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK9_2,
  Title                    = {SETI: Advanced Technology of Life Signatures},
  Author                   = {William Edmondson},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK2_1,
  Title                    = {Targets and SETI I – Shared Motivations and Active SETI},
  Author                   = {William Edmonson},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK3_1,
  Title                    = {Targets and SETI II – Strategic Issues and Passive SETI},
  Author                   = {William Edmonson},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU8_3,
  Title                    = {The greatest mystery of the Universe},
  Author                   = {Yu. Efremov},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK1_5,
  Title                    = {The Matrix Criteria},
  Author                   = {John Elliott},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK1_4,
  Title                    = {TBD about Languages and Signal Processing},
  Author                   = {John Elliott},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK2_2,
  Title                    = {Constructing the Matrix},
  Author                   = {John Elliott},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK4_1,
  Title                    = {Detecting the Signature of Intelligent Life},
  Author                   = {John Elliott},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK1_2,
  Title                    = {The DISC (Decipherment Impact of a Signal’s Content) Quotient},
  Author                   = {John Elliott AND Stephen Baxter},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU11_3,
  Title                    = {SETI and cryptographic problem of formation and recognition the mark of message beginning},
  Author                   = {R. Faizullin},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NL1_2,
  Title                    = {Using LOFAR and its all-sky viewing capabilities for SETI below and above the FM Radio Band},
  Author                   = {Heino Falcke},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NL2_5,
  Title                    = {SETI in the Extragalactic Perspective},
  Author                   = {Peter Fridman AND Leonid Gurvits},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA13_1,
  Title                    = {Virtual Interstellar Cloning},
  Author                   = {James Gardner},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NL1_4,
  Title                    = {How SETI can benefit from the transformation of Radio Astronomy},
  Author                   = {Michael A. Garrett},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT4_4,
  Title                    = {SETI and Prime Number Algorithms},
  Author                   = {Chiara Giacomoni},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU14_3,
  Title                    = {Is it dangerous or not to transmit signals?},
  Author                   = {L. Gindilis},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU9_3,
  Title                    = {The WOW signal star},
  Author                   = {G. Gontcharov},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK6_2,
  Title                    = {Does life on Earth imply life on Mars ?},
  Author                   = {Monica Grady},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{DE1_2,
  Title                    = {The Potential Biosignatures in Super-Earth Atmospheres: Photochemical Responses},
  Author                   = {John L. Grenfell AND Heike Rauer AND Stefanie Gebauer AND Philip von Paris AND Mareike Godolt},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU10_3,
  Title                    = {What Are The Similarities and Differences Between Civilizations in The Universe?},
  Author                   = {I. Gurevich},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA2_4,
  Title                    = {Recent Observations and Next Steps for SETI Programs at the SETI Institute},
  Author                   = {Gerry Harp},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA9_4,
  Title                    = {Current Practice and Some Unexploited Degrees of Freedom for SETI Searches},
  Author                   = {Gerry Harp},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NO1_1,
  Title                    = {Investigation and analysis of transient luminous phenomena in the low atmosphere of Hessdalen valley,},
  Author                   = {Bjorn Gitle Hauge},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA4_4,
  Title                    = {Wild Dolphin Project \& Florida Atlantic University},
  Author                   = {Denise L. Herzing},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA8_4,
  Title                    = {Dolphin Intelligence.},
  Author                   = {Denise L. Herzing},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA16_1,
  Title                    = {SETI meets a social intelligence: dolphins as a model for real-time interaction and communication with a sentient species},
  Author                   = {Denise L Herzing},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA12_1,
  Title                    = {Using Fractional Derivative as Degree of Symmetry to Characterize Natural Shapes},
  Author                   = {Husrev T. Ihan AND Ivan Linscott},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA10_4,
  Title                    = {Review of the Observability of Interstellar Travel,},
  Author                   = {Al A. Jackson},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{AUS1_6,
  Title                    = {Reconsidering Macro-Artefacts in SETI Research},
  Author                   = {Morris Jones},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{AUST1_4,
  Title                    = {Protocols and Practice for SETI Discovery Announcements,},
  Author                   = {Morris Jones},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA2_6,
  Title                    = {The Space Lauch System and Interstellar Exploration},
  Author                   = {Kurt Klaus},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA2_5,
  Title                    = {Identifying and Managing Potential Political Risks},
  Author                   = {Adam Korbitz},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA7_4,
  Title                    = {The Active SETI debate and Insights from Risk Communication and Perception,},
  Author                   = {Adam Korbitz},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU1_4,
  Title                    = {On the possible properties of the GJ1214b atmosphere},
  Author                   = {Leonid Ksanfomality},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU3_4,
  Title                    = {Possible life found not at the right place.},
  Author                   = {Leonid Ksanfomality},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU6_1,
  Title                    = {Laser transition in atomic iodine for passive and active SETI},
  Author                   = {Y. F. Kutaev AND Mankevich AND Nosach AND Orlov},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR6_1,
  Title                    = {Active SETI and the Zoo hypothesis},
  Author                   = {Alain Labèque},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR15_1,
  Title                    = {When SETI meets an alien form of intelligence: understanding the roubled relationships between SETI and ufology},
  Author                   = {Pierre Lagrange},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA9_1,
  Title                    = {Super Earths and Life, and the role of NASA’s Kepler Mission},
  Author                   = {Dave Latham},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR2_1,
  Title                    = {Future Exoplanet Detections from Space, and SETI},
  Author                   = {Alain Léger},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR13_1,
  Title                    = {Evolution, history \& SETI: Some philosophical observations},
  Author                   = {Dominique Lestel},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA11_1,
  Title                    = {Interstellar Message Composition: Learning about ETs and ourselves through writings},
  Author                   = {Jeffrey Lockwood},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA2_2,
  Title                    = {Long-Term Strategic Planning for Active SETI},
  Author                   = {Mark Lupisella},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT1_6,
  Title                    = {Protecting the Moon Farside},
  Author                   = {Claudio Maccone},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT3_5,
  Title                    = {SETI and Evolution on Earth and Exoplanets,},
  Author                   = {Claudio Maccone},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT2_4,
  Title                    = {Mathematical SETI collected in a book},
  Author                   = {Claudio Maccone},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT1_3,
  Title                    = {Statistics for Exoplanets and ET Civilizations},
  Author                   = {Claudio Maccone},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT2_3,
  Title                    = {Filtering Signals by The KLT Rather than by The FFT.},
  Author                   = {Claudio Maccone},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT3_3,
  Title                    = {Space Missions to The Sun Focus at 550 AU},
  Author                   = {Claudio Maccone},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT4_3,
  Title                    = {The United Nations to Protect The Moon Farside.},
  Author                   = {Claudio Maccone},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT1_2,
  Title                    = {IAA Activity for SETI and Welcome to Participants},
  Author                   = {Claudio Maccone},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT2_2,
  Title                    = {The Statistical Drake Equation and Statistical Fermi Paradox},
  Author                   = {Claudio Maccone},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT3_2,
  Title                    = {The Influence of the Works Produced by the Various IAA Study Groups on Space Policy Makers},
  Author                   = {Claudio Maccone},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT4_2,
  Title                    = {KLT and Relativistic KLT Filtering for LOFAR},
  Author                   = {Claudio Maccone},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{ITA3_2,
  Title                    = {Gravitational Lensing for Interstellar Communications},
  Author                   = {Claudio Maccone},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT3_1,
  Title                    = {The Statistical Drake Equation},
  Author                   = {Claudio Maccone},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT4_1,
  Title                    = {The KLT (Karhunen-Loève Transform) to extend SETI searches to broad-band and extremely feeble signals},
  Author                   = {Claudio Maccone},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT5_1,
  Title                    = {PAC: Protected Antipode Circle at the center of the Far Side of the Moon for the Benefit of all Humankind},
  Author                   = {Claudio Maccone},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA1_5,
  Title                    = {A Search for Spatially Unresolved Laser Emission},
  Author                   = {Geoffrey W. Marcy},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU1_3,
  Title                    = {About some problems of planetary cosmogony},
  Author                   = {M. Marov},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{DE1_6,
  Title                    = {Life before cells: How to recognize a genetic environment in a constant flux ?},
  Author                   = {Claudio Flores Martinez},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{DE1_5,
  Title                    = {Convergent Evolution and the Search for Biosignatures within the Solar System and Beyond},
  Author                   = {Claudio Flores Martinez},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{DE1_4,
  Title                    = {The Selfish Biocosm Hypothesis in the Light of Simulation Theory,},
  Author                   = {Claudio Flores Martinez},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA5_4,
  Title                    = {A Solar/Nuclear Mission to the Sun’s Inner Gravity Focus},
  Author                   = {Gregory L. Matloff},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT3_6,
  Title                    = {Perspectives of the Sardinia Radio Telescope as a SETI facility},
  Author                   = {Andrea Melis},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NL1_5,
  Title                    = {Big Data and the next generation of Radio Telescopes},
  Author                   = {Michael A. Garrett, Andrew P. V. Siemion, Heino Falcke},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR5_1,
  Title                    = {The new SETI in France},
  Author                   = {jean-Michel Martin},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT1_1,
  Title                    = {SETI Italia 2008: On-going Searches and Future Prospects},
  Author                   = {Stelio Montebugnoli},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT1_5,
  Title                    = {Project of a Multibeam UHF Receiver to Improve Survey Capabilities},
  Author                   = {Stelio Montebugnoli AND Germano Bianchi AND Jader Monari AND Claudio Maccone},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT2_6,
  Title                    = {SETI-Italia, Past, Present and Future Approach},
  Author                   = {Stelio Montebugnoli AND Jader Monari AND Germano Bianchi AND Matteo De Biaggi AND Pierpaolo Pari,
Marco Poloni AND Claudio Maccone,},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA3_2,
  Title                    = {Interstellar Communication Objectives and Limitations: A Roadmap to Signal and Receiver Design},
  Author                   = {Ian Morison},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA6_2,
  Title                    = {Detection of antipodal signalling and its application to wideband SETI},
  Author                   = {Ian Morison},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT5_4,
  Title                    = {A mathematical argument against intelligent machines},
  Author                   = {Paolo Musso},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT2_1,
  Title                    = {Active SETI and Its Possible Dangers: An Overview},
  Author                   = {Paolo Musso},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU4_1,
  Title                    = {Searching for Inorganic Life in Universe},
  Author                   = {V.N. Tsytovich V. N AND G.N. Morfill},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{JA1_6,
  Title                    = {The Magic Wavelengths for Optical SETI},
  Author                   = {Shin-ya Narusawa},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{AU1_1,
  Title                    = {Professional SETI in Australia to Restart},
  Author                   = {Carol Oliver},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NL1_1,
  Title                    = {On the signature of LINCOS},
  Author                   = {Alexander Ollongren},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU4_3,
  Title                    = {Prebiological panspermia and the hypothesis of the self-consistent Galaxy origin of life.},
  Author                   = {A. Panov},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU6_3,
  Title                    = {Dynamical generalizations of the Drake equation: the linear and non-linear Theories.},
  Author                   = {Panov, A.},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{NL1_6,
  Title                    = {One Earth New Horizons Message Initiative},
  Author                   = {Daniela De Paulis},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT2_5,
  Title                    = {Cogito Ergo Sum},
  Author                   = {Daniela De Paulis},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK3_5,
  Title                    = {What do you do if you find ET – SETI and the Discovery of Pulsars,},
  Author                   = {Alan Penny},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK5_2,
  Title                    = {Transmitting May Be Good for Us},
  Author                   = {Alan Penny},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK8_2,
  Title                    = {A pilot low-frequency SETI search of nearby stars},
  Author                   = {Alan Penny},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR2_6,
  Title                    = {Cartoons in the History of SETI},
  Author                   = {Elisabeth Piotelat},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{AUT1_6,
  Title                    = {The United Nations Office of Outer Space Affairs},
  Author                   = {Simonetta Di Pippo},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT8_4,
  Title                    = {An enhanced piggyback mode for SETI observations,},
  Author                   = {Salvatore Pluchino},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR2_5,
  Title                    = {A joint analysis of the Drake equation and the Fermi Paradox},
  Author                   = {Nikos Prantzos},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR11_1,
  Title                    = {Galactic Habitable Zone},
  Author                   = {Nikos Prantzos},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{SW_1,
  Title                    = {Discoveries of solar system analogues and super Earths},
  Author                   = {Didier Queloz},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR1_2,
  Title                    = {Sending Messages: A Comparison between the Early Proposals (XIXth Century) and the Realized Projects (XXth-XXIth Centuries)},
  Author                   = {Florence Raulin-Cerceau},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR12_1,
  Title                    = {Historical review of the first interplanetary communication attempts: a scientific and literary overview},
  Author                   = {Florence Raulin-Cerceau},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{KO1_1,
  Title                    = {The SETI Program in Korea},
  Author                   = {Myung-Hyun Rhee},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR10_1,
  Title                    = {SETI in the light of Terrestrial Biological Evolution},
  Author                   = {Jean-Pierre Rospars},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU15_3,
  Title                    = {Life on the Early Earth},
  Author                   = {A. Rozanov},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IN1_1,
  Title                    = {Our search for extraterrestrial life may be modified considering the unique group of silicon-utilizing micro-organisms},
  Author                   = {Das Satadal},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT3_4,
  Title                    = {Optical SETI at the FOAM13 Astronomical Observatory},
  Author                   = {Giuseppe Savio},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT4_6,
  Title                    = {Preparatory OSETI Activities at FOAM13 OBSERVATORY (ITALY)},
  Author                   = {Giuseppe Savio AND Alberto Villa AND Claudio Maccone AND Roberto Crippa AND Sara Cristin Ricciardi AND Chiara Mazzucchelli AND Giuseppe Palumbo},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT7_4,
  Title                    = {Karhunen-Loève Transform on GPU computing},
  Author                   = {Francesco Schillirò AND Claudio Maccone AND Salvatore Pluchino,},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT9_4,
  Title                    = {Targeted SETI activity in the uplink spacecraft communication channels,},
  Author                   = {Francesco Schillirò AND Salvatore Pluchino AND P. Cassaro},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR14_1,
  Title                    = {The linguistic pre-requisites of SETI: a critical analysis of H. Freudenthal's book “LINCOS”},
  Author                   = {Jean Schneider},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR3_1,
  Title                    = {Biosignatures on Exoplanets: beyond the standard views},
  Author                   = {Jean Schneider},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{FR9_1,
  Title                    = {The diversity of low-mass exoplanets and the search for inhabited worlds},
  Author                   = {Franck Selsis},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA1_2,
  Title                    = {Why Sending Messages to the Stars is Actually GOOD for You},
  Author                   = {Seth Shostak},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA6_1,
  Title                    = {SETI: The Compact and the Controversy},
  Author                   = {Seth Shostak},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA3_4,
  Title                    = {A half-century of SETI science},
  Author                   = {H. Paul Shuch},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA5_1,
  Title                    = {Project Argus Progress Report: T plus twelve years and holding},
  Author                   = {Paul Shuch},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU2_4,
  Title                    = {Alternative Biochemistry and Alternative Evolution: Alternative View on Search for Extraterrestrial Life},
  Author                   = {Konstantin B. Shumaev and Alexey F. Topunov,},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA1_4,
  Title                    = {Searches for Electromagnetic Signatures of Advanced Technologies},
  Author                   = {Andrew P. V. Siemion},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU2_2,
  Title                    = {Titan, Early History from Exobiological Point of View},
  Author                   = {Michael B. Simakov},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IN1_5,
  Title                    = {Calcium as a Signature Element of Life: A Possibility of Origin of Life on Moon and Mars},
  Author                   = {Ved Pal Singh},
  Booktitle                = {Fifth IAA Symposium on Searching for Life Signatures},
  Year                     = {2014},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU4_4,
  Title                    = {Supercomputing development and possible benefits for SETI,},
  Author                   = {Nikolay N. Smirnov and V.B. Betelin,},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UN1_3,
  Title                    = {Red dwarves’ planetary systems and their civilisations.},
  Author                   = {N. Sokulina},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{LIT1_1,
  Title                    = {Self-Assembly of Complex Systems: Artificial Living Cells?},
  Author                   = {Arvydas Tamulis},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA2_1,
  Title                    = {The Allen Telescope Array: a better pitchfork for exploring the Cosmic Haystack},
  Author                   = {Jill Tarter},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA1_6,
  Title                    = {The IISL support of the Moon Farside Protection},
  Author                   = {Leslie Tennen AND Patricia Sterns},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT10_4,
  Title                    = {A strategic “viewfinder” for SETI research},
  Author                   = {Massimo Teodorani},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{IT11_4,
  Title                    = {Search for high-proper motion objects with infrared excess,},
  Author                   = {Massimo Teodorani},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU1_6,
  Title                    = {Co-Evolution of Energy-Transducing},
  Author                   = {Alexey Topunov and Konstantin Shumaev},
  Booktitle                = {Sixth IAA Symposium on Searching for Life Signatures},
  Year                     = {2015},

  Address                  = {Paris},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU2_3,
  Title                    = {Stars - Planets - Life – Civilization.},
  Author                   = {A. Tutukov},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA7_1,
  Title                    = {Active SETI: Scientific Experiment, Diplomatic Action or Artistic Expression?},
  Author                   = {Doug Vakoch},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA10_1,
  Title                    = {An Iconic Approach to Communicating Musical Concepts in Interstellar Messages},
  Author                   = {Doug Vakoch AND Claudio Maccone},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{AUT1_4,
  Title                    = {The game of active SETI: Breaking the “Great Silence”,},
  Author                   = {Harold P. de Vladar},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{USA4_1,
  Title                    = {New SETI sky survey for radio and optical pulses},
  Author                   = {Dan Wertheimer},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{UK1_1,
  Title                    = {Interstellar Organic Molecules: Evidence of prebiology or detritus of biology?},
  Author                   = {Chandra Wickramasinghe},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{CHINA1_4,
  Title                    = {Multi-sensor Navigation of Spacecraft formation for Near-Earth Asteroid Exploration,},
  Author                   = {Huixin Yang},
  Booktitle                = {Fourth IAA Symposium on Searching for Life Signatures},
  Year                     = {2012},

  Address                  = {Paris},
  Month                    = {September},
  Note                     = {http://chiacchieresulnano.blogspot.com/2012/08/fourth-iaa-symposium-on-searching-for.html},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU12_3,
  Title                    = {The end of Society and SETI Problem},
  Author                   = {S. Yazev},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU13_3,
  Title                    = {METI: Messaging to Extra-Terrestrial Intelligence},
  Author                   = {A. Zaitsev},
  Booktitle                = {Third IAA Symposium on Searching for life signature},
  Year                     = {2011},

  Address                  = {St. Petersburg, Russia},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU1_2,
  Title                    = {Classification of Interstellar Radio Messages},
  Author                   = {Alexander Zaitsev},
  Booktitle                = {Second IAA Symposium on Searching for life signature},
  Year                     = {2010},

  Address                  = {London, UK},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU1_1,
  Title                    = {European radio message: origin and concept},
  Author                   = {Alexander Zaitsev},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

@Conference{RU2_1,
  Title                    = {Overcome the Great Silence!},
  Author                   = {Alexander Zaitsev},
  Booktitle                = {First IAA Symposium on Searching for life signature},
  Year                     = {2008},

  Address                  = {Paris, FR},

  Owner                    = {zabeth},
  Timestamp                = {2018.08.21}
}

